/* TAG */

/* ID */

/* CLASS */
.img_shadow { box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3) }
.img_toggle { width: 300px; text-align: center; margin:auto; margin-bottom: 10px;}
.logo { padding: 10px }

@font-face {
    font-family: "MyriadPro-Bold";
    src: url(../fonts/MyriadPro-Bold.otf);
}
@font-face {
    font-family: "MyriadPro-Semibold";
    src: url(../fonts/MyriadPro-Semibold.otf);
}
@font-face {
    font-family: "MyriadPro-Regular";
    src: url(../fonts/MyriadPro-Regular.otf);
}

.mypb_font{
    font-family: MyriadPro-Bold!important;
}

.mypsb_font{
    font-family: MyriadPro-Semibold!important;
}

.mypr_font{
    font-family: MyriadPro-Regular!important;
}